JS Error: Cannot call method 'getContent' of undefined

Hi WPMU!

I installed the e-Newlsetter plugin but am not able to create a new newsletter because this error keeps popping up:

"Uncaught TypeError: Cannot call method 'getContent' of undefined"

Does anyone know why this would be happening?

My Info:
WP v3.3.1
e-Newsletter v1.2

No other plugins are active at this time. Brand new install.

Thank you in advance,
-uienvy

  • Timothy Bowers
    • Chief Pigeon

    Hey there.

    Is the error popping up as you try to use the editor to write? Or everywhere?

    Can you please try removing the plugin, downloading a fresh set of files, unpacking them and uploading them.

    Just want to make sure nothing was missed or corrupted in the install last time.

    Please do this over FTP.

    Let me know how you go.

    Thanks.

  • aecnu
    • WP Unicorn

    Greetings uienvy,

    Just checking if this issue was eventually resolved in another thread? Or by yourself separately to us? Or by us over email with you? Or using our live support?

    If so, no need to reply, that's great news.

    If not, or you have any more questions related to this thread, please feel free to post them below including any new symptoms or errors and tick the 'Mark as Not Resolved (re-open)' box below the post area (or else we'll miss it!)

    Otherwise, happy days, glad you got it sorted :slight_smile:

    Thank you for being a WPMU Dev member!

    Cheers, Joe

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.